﻿l_english:
### PRODUCTION 
 damestear_meteorology: "Damestear Meteorology"
 damestear_meteorology_desc: "By understanding the skies and stars we can learn to predict where damestear showers are more likely to occur, but most importantly, assess historical data to identify and uncover sites of ancient showers that hold vast quanities of untapped damestear just beneath the Halann's surface."
 punch_card_artificery: "Punch Card Artificery"
 punch_card_artificery_desc: "Gone are the days of Artisan Artificery, where we still relied on handwritten spell scrolls to imbue upon our nascent inventions. Now even the most complex instructions can be spelled out with a symbol holes and shapes, done not by hand or by wizard, but by machine. Truly, artificery and thus magic will now reach the industrial scale!"
 elemental_elicitation: "Elemental Elicitation"
 elemental_elicitation_desc: "The foundations of magic have always been about harnessing the elements. Before, a mage was required to channel to the elemental planes, but now we've cracked it and can cut out the middle-man. The answer? Mathematics. The Planes of Existence follow their own laws, where left is up and down is green - but there is one universal constant it seems, and that is mathematics."
 sparkdrives: "Sparkdrives"
 sparkdrive_desc: "With electrical magic harnessed and made usable, artificers invent the Sparkdrive: the herald of the revolution in magic and industry. With damestear activating latent ightning energies, inventions can produce and use more power than ever before!"
 insyaan_analytical_engine: "Insyaan Analytical Engine"
 insyaan_analytical_engine_desc: "Long has mathematics and logic been constrained by the mind - but what if we could create a calculating machine with such computational power that we could simply put punch card spells into, and let the machine do the work? An interface in which we could speak to our inventions! Realists have balked at the idea, but we have found the missing link: the mechanim of Insyaa. Reverse-engineering their components has resulted in a working analytical engine - opening up the gates to a new world of automata and, shall we call it, computing science?"
 chem_bound_magic: "Chem-Bound Magic"
 chem_bound_magic_desc: "Soon after the advent of industrial chemical plants, artificers discover how to use their products in artificery. By experimenting with chemicals and finding which bind best with magic, innovations can be made in all sorts of enchantment processes."
 industrial_exosuits: "Industrial Exosuits"
 industrial_exosuits_desc: "Why have an extra strong arm when you can have an extra strong body, with all the utility and doodads you need? Crafted from the finest metals in existence, exosuits will pave the way allowing a single worker to have the power of a dozen, all whilst keeping say in these ever-dangerous times."
 thaumic_tearite: "Thaumic Tearite"
 thaumic_tearite_desc: "By putting tearite through a thaumic field, it can be imbued with more magic than ever before. This process is dangerous, though, and the thaumic tearite constantly leaks magical radiation."
 enchanting_for_efficiency: "Enchanting For Efficiency"
 enchanting_for_efficiency_desc: "As sparkdrives lose out to cheap and effective steam engines, artificers turn their trade towards trying to make those engines more powerful. They enchant engines for speed, fuel efficiency, and more, while also finding ways to store large amounts of material in traincars through Train Cars of Holding."
 magical_wiring: "Magical Wiring"
 magical_wiring_desc: "Through developments in thaumic fields and precision engineering, "wiring" can be developed that links various types of magics together. These are still basic in comparison to electrical wiring, but they provide a basis for latter innovation."
 thinking_servos: "Thinking Servos"
 thinking_servos_desc: "Why stop at replacing your own body parts? Why not add more? An extra arm to hold an extra tool, or legs to help stabilize and lift heavy objects. With the Analytical Engine interfacing with Insyaan components, it allows the mechanical implements we create to do more and more advanced actions and instructions - it really feels like the servos are listening! Mind and brass body as one!"  #kauga moment
 brass_prosthesis: "Brass Prosthesis"
 brass_prosthesis_desc: "The artificery of the Blackpowder Wars killed many and maimed many more, but it is said that war breeds innovation. Through the power of artificery a limb lost is but a temporary setback, allowing many veterans and more to walk, hold, fight and rebuild even better than before."
 magic_wave_stabilization: "Magic Wave Stabilization"
 magic_wave_stabilization_desc: "Magical Wave Theory was one of the first universal theories of magical metaphysics. First invented in the Triarchy, it posits that magic exists as waves within a vacuum with no physical interactions, and it isn't ntil enough arcane energy is concentrated that it can affect the physical world or take the form of damestear. This theory ended up being wrong, but its application spawned incredible innovations anyways (particularly in the form of porcelain 'wave-stabilization.') (OOC NOTE: Theory is already canon in Triarchy ideas)"
 early_mechanim: "Early Mechanim"
 early_mechanim_desc: "As time goes on, mechanim tech develops further. (OOC NOTE: Tech is a placeholder until Insyaan lore is better-established.)"
 pathway_transmutation: "Pathway Transmutation"
 pathway_transmutation_desc: "Transmuting large quantities of anything is hard: but it turns out that there's a way to make it easier. By sprinkling in the desired end product with the raw material, artificers can manipulate the magochemical "pathways" between the objects. The closer the origin material is to the desired material, and the more of the desired material is mixed in with the origin material, the easier it gets to transmutate en masse."
 chronoculture: "Chronoculture"
 chronoculture_desc: "Through accessing the life-force of plants through spirit energy, and manipulating that life-force with artificery, we can now accelerate time from the perspective of plants! This allows growing things at far greater rates."
 gene_transmutation: "Gene Transmutation"
 gene_transmutation_desc: "The power of biomancy has always been a dream for many wizards following the steps of the precursors of Insyaa, but now we have been able to harness Spirit Energy, life-force, even, to begin to manipulate and modify the qualities of living things, where it be plant or animal."
 essence_extraction: "Essence Extraction"
 essence_extraction_desc: "Magic and the Magical Reagents that enable it, for much of history, has been a thing unquantifiable. Eye of newt, wyvern's blood, having to actually capture an elemental to extract its powers... but no longer: artificery has finally broken down the properties of what makes reagent do what they do into simple and quantifiable essences - now we can mix-and-match galore!"
 electroarcanism_theory: "Electro-Arcanism Theory"
 electroarcanism_theory_desc: "Another failed theory, like Magical Wave Theory, which believes there to be a fundamental relationship between magic and electricity. It is later proven wrong-- they may aid each other, but there's no inherent connection between the two-- yet this theory still provided the basis for some interesting technological advancements, especially in damesoil."
 multimaterial_imbuement: "Multi-Material Imbuement"
 multimaterial_imbuement_desc: "As material sciences improve in both mundane and magical ways, they can be combined together to great effect. Clothing can be made to change its form at will; wooden furniture can be permanently saved from rot or dust; porcelain can clean itself; and more!"
 terraformestry: "Terraformestry"
 terraformestry_desc: "The peak of magical terraforming comes with "terraformestry," the full regrowth and transformations of forests at the whims of their foresters. After centuries of logging, old-growth forests can be brought back to life; no matter their original form, trees can be made to be bigger, better, harder, and of entirely different species. With pathway transmutation and chronoculture, almost nothing is impossible."
 anti_friction_magnemancy: "Anti-Friction Magnemancy"
 anti_friction_magnemancy_desc: "With electricity being conquered, magic meets with electricity's twin: magnetism. By creating magnemancers and magnetic artificery, trains can be made to levitate (aka creating maglevs) and damesoil extraction becomes even better than it already was."
 artificial_life: "Artificial Life"
 artificial_life_desc: "The creation of synthetic life has long been an ambition, but all that have come before have paid a dear price or ended up, eventually, with abominations. But those were mages' folly: through science and modern arcanochemical processes we can see how simple it really is as life is synthesized from proteins, cells, and magic itself. What could go wrong?"
 advanced_mechanim: "Advanced Mechanim"
 advanced_mechanim_desc: "As time goes on, mechanim tech develops further. (OOC NOTE: Tech is a placeholder until Insyaan lore is better-established.)"
 programming_reality: "Programming Reality"
 programming_reality_desc: "After discovering how to make fully-sentient and programmable creatures, what else is there left to program except reality itself? As a nigh-apotheosis of artificery, this represents artificers discovering how to truly domesticate magic and make it do whatever they want it to do."
 morphic_transmutation: "Morphic Transmutation"
 morphic_transmutation_desc: "TODO"
 mechs: "Mechs"
 mechs_desc: "TODO"
 the_fifth_fundamental_force: "The Fifth Fundamental Force"
 the_fifth_fundamental_force_desc: "For so long, artificers have struggled to comprehend the fundamental makeup of magic: but now, finally, they have done it. Magic is a fundamental force of the world, just like gravity, the weak force, the strong force, and the electromagnetic force. It can be manipulated, it can be understood, it can be turned into equations, and it can be conquered. With this conquering, damestear can exploited as to create the most-efficient sources of electricity possible."
 mimic_precursor_steel: "Mimic Precursor Steel"
 mimic_precursor_steel_desc: "With arc welding, electrochemical mastery, and the most powerful resources on Halann, the secrets of the Precursors can be fully unlocked. Even they barely used "Precursor Steel," that material long-theorized to be a combination of steel, damestear, and mithril: but we've found a way to mass-produce it. We have created a future far greater than anything the past has ever held."
 subterrenes: "Subterrenes"
 subterrenes_desc: "You've heard of submarines, but what's harder than the sea? Bedrock, the center of the earth! The new age of exploration aside, subterrenes can drill and melt through rock and earth, behind empty tunnels that allow for the excavation and extraction of minerals with more ease and precision than explosives - of course, there is a bit of risk to personnel with such endeavours."
 apparitional_communicators: "Apparitional Communicators"
 apparitional_communicators_desc: "TODO: its holograms"

### SOCIETY
 tradition_of_equality:0 "Tradition of Equality"
 tradition_of_equality_desc:0 "This society has a long tradition of equality with both genders enjoying equal political right being seen as the natural state of affairs."
 interest_groups_like_women_tt:0 "Landowners will support more egalitarian gender laws."
 psionic_theory: "Psionic Theory"
 psionic_theory_desc: "real XCOM shit"
 planar_portals: "Planar Portals"
 planar_portals_desc: "enables you to use and make em"
 interplanetary_portals: "Interplanetary Portals"
 interplanetary_portals_desc: "enables you to use and make em. space edition"
 automated_translators: "Automated Translators"
 automated_translators_desc: "its a universal translator. well you still need to teach it, but still"
 department_stores: "Department Stores"
 department_stores_desc: "No longer do you have to visit arcades to go to individual stores, instead, what if its all in the same place? Imagine this: a building, filled with different departments of all things and types. No longer do you need to visit a dozen tailors to find your finest dress, what if they were all in the same place?! Better more, apparitional illusions and the latest in viewcatcher technology will bring you suggestions on what to buy next - we call it... advertising!"
 planar_philosophy: "Planar Philosophy"
 planar_philosophy_desc: "some stuff about planes innit"
 
 cannorian_magical_tradition:0 "Cannorian Magical Tradition"
 cannorian_magical_tradition_desc:0 "This country's magical tradition is influenced by the Cannorian traditions or similar."
 runecarving_magical_tradition:0 "Runecarving Magical Tradtion"
 runecarving_magical_tradition_desc:0 "This country's magical tradition is influenced by Runecarving traditions or similar."
 fourknowing_magical_tradition:0 "Four-Knowing Tradition"
 fourknowing_magical_tradition_desc:0 "This country's magical tradition is influenced by the traditions of the Four Knowings or similar."
 essence_magical_tradition:0 "Essence Magical Tradition"
 essence_magical_tradition_desc:0 "This country's magical tradition is influenced by the Essence traditions or similar."
 chi_cultivation_magical_tradition:0 "Chi-Cultivation Tradition"
 chi_cultivation_magical_tradition_desc:0 "This country's magical tradition is influenced by Chi-Cultivation traditions or similar."
 druidic_magical_tradition:0 "Druidic Tradition"
 druidic_magical_tradition_desc:0 "This country's magical tradition is influenced by Druidism or similar traditions."
 shamanism_magical_tradition:0 "Modern Shamanist Tradition"
 shamanism_magical_tradition_desc:0 "This country's magical tradition is influenced by Shamanist traditions or similar."
 bardic_magical_tradition:0 "Bardic Magical Tradition"
 bardic_magical_tradition_desc:0 "This country's magical tradition is influenced by Bardic Magic or similar traditions."
 precursor_magical_tradition:0 "Legacy of the Precursor Tradition"
 precursor_magical_tradition_desc:0 "This country's magical tradition is influenced by the Elven Precursor's traditions or similar."
 elemental_magical_tradition:0 "Elementalism Tradition"
 elemental_magical_tradition_desc:0 "This country's magical tradition is influenced by Elementalism traditions or similar."
 necromantic_magical_tradition:0 "Necromantic Tradition"
 necromantic_magical_tradition_desc:0 "This country practicies Necromancy or other forms of Dark Magic."
 kheterata_magical_tradition:0 "Incantations of Kheterata"
 kheterata_magical_tradition_desc:0 "KONOLKHATEP GO BRRRR"